

/******************************************************/

/* 2011/0307追加 */

/******************************************************/

#main{margin:0 0 0 0!important;}

#rightnavi{margin-top:0!important;}







h4.htop{

	margin:0 0 20px 0;

	padding:0 0 0 0;

}





/* series_menu */



.series_menu{

	width:765px;

	padding:20px 0 20px 0;

}



	.series_menu ul{

		list-style:none;

		list-style-image:none;

		margin:0;

		padding:0;

	}

		.series_menu ul li{

			margin:0;

			padding:0;

			float:left;

		}

			.series_menu ul li img{

				vertical-align:bottom;

			}





/* size_menu */



.size_navi{

	margin:0 0 9px 0;

}



	.size_navi dl{

		background:url(/tv/top_img3/woootv11-top_size_bg02.gif) right top no-repeat;

		margin:0 0 0 0;

		padding:0 0 0 0;

		list-style:none;

		list-style-image:none;

	}



		.size_navi dl dt{

			margin:0;

			padding:0 2px 0 0;

			float:left;

		}

		.size_navi dl dd{

			margin:0;

			padding:7px 0 0 3px;

			float:left;

		}



			.size_navi dl img{

				vertical-align:bottom;

			}







/* select_navi */

.select_navi{

	width:765px;

	padding:0 0 8px 0;

}



	.select_navi ul{

		list-style:none;

		list-style-image:none;

		margin:0;

		padding:0;

	}

		.select_navi ul li{

			margin:0;

			padding:0 9px 9px 0;

			float:left;

		}

			.select_navi ul li img{

				vertical-align:bottom;

			}







/* バナーエリア */



	ul.banner_area{

		list-style:none;

		list-style-image:none;

		margin:0 0 20px 0;

		padding:0;

	}

		ul.banner_area li{

			margin:0 0 10px 0;

			padding:0;

		}

			ul.banner_area li img{

				vertical-align:bottom;

			}







/* サイドエリア調整 */



.navibox{

border-left: solid 1px #CBCBCB!important;

border-right: solid 1px #CBCBCB!important;

border-bottom: solid 1px #CBCBCB!important;

}



div.BoxPatternC {

	border: 1px solid #CBCBCB!important;

}





/******************************************************/

/* clear */

/******************************************************/

.series_menu ul,

.size_navi dl,

.select_navi ul{

	display: inline-block;

}



.series_menu ul:after,

.size_navi dl:after,

.select_navi ul:after{

	content:".";

	display: block;

	height: 0;

	visibility:hidden;

	clear: both;

}



/* Hides MacIE5 \*/

* html .series_menu ul,

* html .size_navi dl,

* html .select_navi ul{

	height:1%;

}



.series_menu ul,

.size_navi dl,

.select_navi ul{

	display:block;

}

/* Hides MacIE5 */





/******************************************************/

















h5 {font-size:90%;margin:1em 0 0.5em 0;}



.contents {

border-top: none!important;

}



.sectionTitle{

height:1%;

}



#key{

width:760px;

margin:0px;

padding:0px;

line-height:1.0;

}





/* #top_prod フラッシュ下商品紹介ブロック */





#top_prod{

	width:765px;

	background:#222211;

}

#top_prod h2{margin-bottom:5px;font-size: 0!important;}

#top_prod h3{margin-bottom:0;font-size: 0!important;}





#top_prod .top_prod_block{padding-left:6px;}

	#top_prod .top_prod_block_l{

		float:left;

		width:592px;

		overflow:hidden;

	}

		#top_prod .top_prod_block_in{

			float:left;

			margin-right:5px;

			padding:6px 0 6px 0;

		}

	#top_prod .top_prod_block_r{

		padding:6px 6px 6px 5px;

		border-left:4px solid #666666;

		float:right;

	}



#top_prod #top_prod_line{

	clear:both;

	border-top:4px solid #666666;

	background:#D0D0D0;

	height:30px;

}

	#top_prod #top_prod_line p{margin:0;height:30px;}











/* #top_navi フラッシュ下商品紹介ブロック */





#top_navi{

	width:765px;

	height:47px;

	background:#101010;

}

#top_navi ul{

	list-style:none;

	list-style-image:none;

	padding:0 0 0 1px;

	background:none;

}

#top_navi ul li{

	font-size:50%;

	line-height:50%;

	padding:1px 1px 1px 0;

	float:left;

}





#second_navi{

	width:765px;

	height:38px;

	border-top:1px solid #494949;

	background:#353535;

}

#second_navi ul{

	list-style:none;

	list-style-image:none;

	padding:3px;

	background:url(/tv/top_img3/woootv-top_btn_005.gif) 3px 3px no-repeat;

}

#second_navi ul li{

	margin:0;

	padding:0;

	font-size:50%;

	line-height:50%;

	float:left;

}

#second_navi ul li{

	padding:3px 0 0 0;

}

#second_navi ul li.option{

	padding:0 0 0 3px;

}





























/* navi new */

/******************************************************/



#top_navi02{

	width:765px;

	height:38px;

	background:url(/tv/top_img3/woootv10-top_sizeback.gif) left top repeat-x #B3B3B3;

}

#top_navi02 dl{

	margin:0;

	padding:0;

	float:left;

	list-style:none;

	list-style-image:none;

}

	#top_navi02 dl dt{

		margin:0;

		padding:0;

		float:left;

	}

	#top_navi02 dl dd{

		margin:0 3px 0 0;

		padding:8px 0 0 0;

		float:left;

	}





#top_navi02 ul{

	padding:0 0 0 7px;

	_padding:0 0 0 4px;

	float:left;

	list-style:none;

	list-style-image:none;

}

	#top_navi02 ul li{

		margin:0 0 0 0;

		padding:6px 5px 4px 7px;

		background:url(/tv/top_img3/woootv10-top_sizeline.gif) left top no-repeat;

		float:left;

	}



		#top_navi02 dl dt img,

		#top_navi02 ul li img,

		#top_navi02 dl dd img{

			vertical-align:bottom;

		}





/******************************************************/

/* clear */

/******************************************************/

#top_navi02 dl,

#top_navi02 ul,

#top_navi02{

	display: inline-block;

}



#top_navi02 dl:after,

#top_navi02 ul:after,

#top_navi02:after{

	content:".";

	display: block;

	height: 0;

	visibility:hidden;

	clear: both;

}



/* Hides MacIE5 \*/

* html #top_navi02 dl,

* html #top_navi02 ul,

* html #top_navi02{

	height:1%;

}



#top_navi02 dl,

#top_navi02 ul,

#top_navi02{

	display:block;

}

/* Hides MacIE5 */





/******************************************************/







































































/* ラインナップ表 DVDレコーダ用 */

#deck_lineuptbl {

border: solid 1px #999999;

width: 534px;

height: 152px;

margin:0 0 20px 0;

padding:0px;

float:left;

}

#deck_lineuptbl h2{ margin:0;padding:0;border-bottom: solid 1px #999;border: 0; font-size:0px;}

#deck_lineuptbl ul{ margin:0px 0 1px 0;padding:0}

#deck_lineuptbl li{ margin:0px 0px 0px 15px;padding:0;display:inline;line-height: 0;font-size:0;}



/* おすすめコンテンツ DVDレコーダ用 */

#deck_pickup {

border: solid 1px #999999;

width: 198px;

margin:0 0 0 27px;

padding:0;

float:left;

}

#deck_pickup h2{ margin:0;padding:2px;}

#deck_pickup ul{ margin:0;padding:0px;list-style:none;list-style-image:none;}

#deck_pickup li{ margin:0;padding:2px;border-top: solid 1px #999999;list-style:none;list-style-image:none;line-height: 0;font-size:0;}



/* 商品紹介 DVDレコーダ用 */

.deck_lineuptbl1 {

border-bottom: solid 1px #999!important;

margin: 0 0 0 0!important;

border: 0!important;

}



.deck_lineuptbl2 {

float:left;

margin:5px 0 5px 0;

border-right: 1px #999 solid;

padding:4px 4px 0px 4px;

vertical-align:0px;

} 



.deck_lineuptbl3 {

float:left;

margin:5px 0 5px 0;

padding:4px 4px 0px 4px;

vertical-align:0px

} 



.ttl_line{border-bottom: solid 1px #999;}









/* メインブロック */

#main{

float:left;

width:538px;

padding:0;

margin:10px 0 0 0;

overflow:hidden

}



/* 段組ブロック new */

.content-block{

	margin:0 0 10px 0;

	padding:0px;

}



div.content-block:after{

	display:block;

	clear:both;

	height:0px;

	content:"";

}

div.content-block{display: inline-block;}



/* Hides MacIE5 \*/

* html div.content-block{height:1%;}



div.content-block{display:block;}

/* Hides MacIE5 */



.content-block h4{

	margin:0;

	padding:0px;

}



.content-block .left-column{

	float:left;

	width: 263px;

	margin:0;

	padding:0;

}

.content-block .right-column{

	float:right;

	width: 263px;

	margin:0 2px 0 10px;;

	padding:0;

}





/* 段組ブロック */

.section h4{

margin:0 0 8px 0;

padding:0px;

}



.section .float-left{

float:left;

width: 250px;

/*margin-right:18px;*/

margin:0;

padding:0;

}



/* 罫線つきコンテンツブロック 業務用プロジェクター用*/

.section .float-left-solid{

border: solid 1px #999999;

float:left;

width: 248px;

/*margin-right:18px;*/

margin:0px;

padding:0px;

}



.section .float-left-solid h4{

padding: 5px;

border-bottom: solid 1px #999999;

}



.section .float-left-solid p{

padding:0px;

margin:10px;

}



.section .float-right{

float:left;

width: 250px;

margin: 0 0 0 37px;

padding:0px;

}



.section ul,

.section dt{

padding-left:20px!important;

margin-left:0px!important;

margin-bottom:8px!important;

}



/* 下線付きリスト */

.borderlist {padding-left:3px;}



.borderlist li{

background:url(/images3/add/list01.gif) no-repeat 0 0.3em;

list-style:none;

list-style-image:none;

padding:0 0 4px 15px;

border-bottom:dotted 1px #d3d3d3;

}



.borderlist2 {padding-left:3px;}



.borderlist2 li.link{

background:url(/images3/add/list01.gif) no-repeat 0 0.3em;

list-style:none;

list-style-image:none;

padding:0 0 4px 15px;

border-bottom:dotted 1px #d3d3d3;

}



.borderlist2 li.newwin{

background:url(/images3/icon/icon_new_window.gif) no-repeat 0 0.3em;

list-style:none;

list-style-image:none;

padding:0 0 4px 15px;

border-bottom:dotted 1px #d3d3d3;

}



.borderlist2 li.pdf{

background:url(/images3/icon/pdf-download-s.gif) no-repeat 0 0.3em;

list-style:none;

list-style-image:none;

padding:0 0 4px 15px;

border-bottom:dotted 1px #d3d3d3;

}



/* 右ナビ */

#rightnavi{

width:200px;

float:left;

margin: 10px 0 0 27px;

padding: 0;

}



#rightnavi h4{margin:0px!important;padding:0px!important;line-height:0!important;}



/* 右ナビブロック */

.navibox{

border-left: solid 1px #777;

border-right: solid 1px #777;

border-bottom: solid 1px #777;

margin: 0 0 20px 0;

padding: 10px 0 0 0;

}

.navibox ul{padding-left:28px;}



.navibox li{font-size:90%;margin-right:2px}



.grydot{

margin-bottom: 10px !important;

border-top:dotted 1px #d3d3d3;

}



li.infoicon{

list-style-image: url(/images3/add/i_icon.gif)! important;

margin-bottom:8px;

}



/* 右ナビブロック-おすすめコンテンツ */

.navibox_picup{

border-left: solid 1px #777;

border-right: solid 1px #777;

border-bottom: solid 1px #777;

margin: 0 0 20px 0;

padding: 10px 0 0 0;

background:#F7D9D9;

}



.navibox_picup ul{margin:0;padding:0;list-style:none;list-style-image:none;}

.navibox_picup li{margin:0 0 5px 0;padding:0;text-align:center;list-style:none;list-style-image:none;}







/* ---[c16-3] 枠囲み > パターンC（見出しなし）--- */

div.BoxPatternC {

	margin: 0 0 15px;

	padding: 10px 10px 0;

	border: 1px solid #999999;

}

/* IE6lower */

* html body div#PopUpContainer div#PopUpContents div.BoxPatternC { position: relative; }

/* */



div.BoxPatternC div.Inner { padding: 10px 10px 0; }



/* [c6] 画像+文章

=========================================================================================== */



p.ImgOnlyStyle {

	margin: 0 0 15px;

	font-size: 83%;

	line-height: 1.35;

}

p.ImgOnlyStyle a.NewWindow {

	padding: 1px 0 1px 17px;

	background: url("/image/h1/icon/icon_new_window.gif") no-repeat 0 0;

	line-height: 1.35;

}



.CenterAdjust {

	margin-left: auto;

	margin-right: auto;

	text-align: center;

}



/* ---[c3-1-1] 文章>文字サイズ90%--- */

p.TextStyle1 {

	margin: 0 0 15px;

	font-size: 90%;

	line-height: 1.35;

}

p.TextStyle1 a { line-height: 1.35; }





/* ---[c3-1-2] 文章>文字サイズ83%--- */

p.TextStyle2 {

	margin: 0 0 15px;

	font-size: 83%;

	line-height: 1.35;

}

p.TextStyle2 a { line-height: 1.35; }





dl.AdditionalNotesStylesp {

	margin: 0 0 0.5em;

	font-size: 83%;

}

dl.AdditionalNotesStylesp dt  {

	float: left;

	clear: left;

	width: 8.5em;

	line-height: 1.35;

}

dl.AdditionalNotesStylesp dd {

	float: left;

	clear: both;

	line-height: 1.35;

}

dl.AdditionalNotesStylesp dd { margin: -1.3em 0 1px 8.7em; }

* html body dl.AdditionalNotesStylesp dd { float: none; clear: none; display: inline-block; margin: 0 0 1px; }

*+html body dl.AdditionalNotesStylesp dd { float: none; clear: none; display: inline-block; margin: 0 0 1px; }

